<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content after
 *
 * @package Claydell Media
 */
?>

	</div><!-- #main -->	
	
<?php
	// We have widgets
	if ( is_home() || is_front_page() ) {
		get_template_part('front-widgets');
	} else {
	get_template_part( 'footer-widgets' );
} ?>

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="site-info">
			<?php
			// action hook for placing backtotop arrow in the footer
			do_action( 'claydell_media_backtotop' ); 
			?>
			<?php
			// action hook for placing credits in the footer
			do_action( 'claydell_media_credits' ); 
			?>
		</div><!-- .site-info -->
	</footer><!-- .site-footer .site-footer -->
</div><!-- #page .hfeed .site -->
<?php wp_footer(); ?>

</body>
</html>